/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:11px;font-family:TTE25DA828t00,Arial,Helvetica,sans-serif;color:#00007F;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:10px;font-family:TTE25DA828t00,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:10px;font-family:TTE25CAD88t00,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:10px;font-family:TTE25DA828t00,Arial,Helvetica,sans-serif;color:#FF0000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:9px;font-family:TTE25CAD88t00,Arial,Helvetica,sans-serif;color:#FF0000;}
